﻿@charset "utf-8";
/* CSS Document */
html {box-sizing: border-box;}
*, *:before, *:after {box-sizing: inherit;}
*{padding:0;margin:0;}
body{word-break:break-all;word-wrap:break-word; margin:0 auto; overflow-x:hidden;padding:0; font-family:'Microsoft Yahei'; box-sizing:border-box; -moz-box-sizing:border-box; -o-box-sizing:border-box; -webkit-box-sizing:border-box;}
/* img{border:none;display:block;} */
ul,ul li,dl,dl dt,dl dd{display:block;list-style-type: none;}
ul,ol,input{margin:0;padding:0;}
h1,h2,h3,h4,h5,h6{font-size:100%;}
body,h1,h2,h3,h4,h5,h6,p,dl,dd{margin:0; padding:0;}
a{color:#000;text-decoration:none;}
table{border-collapse:collapse;border-spacing:0;}
li{ list-style:none;}
em,i{font-style:normal}
b,strong,th{font-weight:normal;}
button,input,textarea{font-family:"Microsoft Yahei",Tahoma,Arial,Helvetica,sans-serif;vertical-align:middle;outline: none;}/*input:focus{outline: none;}*/
textarea{resize:none;}
a,button,input,optgroup,select,textarea {-webkit-tap-highlight-color:rgba(0,0,0,0);outline: none; /*去掉a、input和button点击时的蓝色外边框和灰色半透明背景*/border:0}

input[type=”button”], input[type=”submit”], input[type=”reset”] {-webkit-appearance: none;/*去掉苹果默认样式*/}
.fl{float:left;}
.fr{float:right;}
.clearfix {zoom: 1;}
.clearfix:after {content: ".";width: 0;height: 0;visibility: hidden; display: block;clear: both;overflow:hidden;}
i, cite, em, var, address, dfn {font-style: italic;}



/*头部*/
.header{ width:100%; min-width:1200px; margin:0 auto; overflow:hidden; height:60px; background:#fff;}
.header .header_lm{ width:1200px; margin:0 auto; overflow:hidden; height:60px;}
.header .header_lm .tbzb{ width:147px; height:55px;}
.header .header_lm .tbzb img{ vertical-align:middle; width:147px; height:55px; }
.header .header_lm .tbzb02{ overflow:hidden; height:60px; margin-left:70px;}
.header .header_lm .tbzb02 ul li{ float:left; line-height:60px; margin-right:15px; color:#333; font-size:14px;}
.header .header_lm .tbzb02 ul li a{ color:#333; font-size:14px;}
.header .header_lm .tbyb{ overflow:hidden; height:60px; line-height:60px;}
.header .header_lm .tbyb p{ font-size:18px; line-height:60px; color:#333;}


/*banner*/
.zg_ban{ width: 100%; margin: 0 auto; height: 836px; background: url(../images/zg_ban01.jpg) no-repeat center top; min-width: 1200px;}
.zg_ban .zg_banlm{ width: 1200px; height: 836px; position: relative; background: url(../images/zg_ban02.jpg) no-repeat center top; margin: 0 auto;}
.ban01{ font-family: '方正兰亭粗黑简体'; color: #fff; font-size: 40px; line-height: 80px; padding-left: 440px; padding-top: 100px;}
.ban01 span{ color: #f8da2d;}
.ban02{ width: 1026px; height:322px; position: absolute; top: 200px; left: 100px;}
.ban03{ width: 455px; height: 70px; position: absolute; top: 580px; left: 360px;}
.ban04{ width: 927px; height: 55px; position: absolute; bottom: 108px; left: 11%;}


.zg_con01{ width: 100%; margin: 30px auto; overflow: hidden;  min-width: 1200px; }
.zg_con02{ width: 100%; margin: 0 auto; overflow: hidden;  min-width: 1200px; background: #b60105;padding: 30px 0; }
.wrap_item{ width: 1200px; margin: 0 auto; overflow: hidden;}

.tit01{ width: 100%; height: 240px; margin: 0 auto; overflow: hidden; margin-top:50px;}
.bjys01{ background: url(../images/tit01.png) no-repeat center top;}
.bjys02{ background: url(../images/tit02.png) no-repeat center top;}
.bjys03{ background: url(../images/tit03.png) no-repeat center top;}
.bjys04{ background: url(../images/tit04.png) no-repeat center top;}
.bjys05{ background: url(../images/tit04.png) no-repeat center top;}
.bjys06{ background: url(../images/tit055.png) no-repeat center top;}
.bjys07{ background: url(../images/tit06.png) no-repeat center top;}
.tit01 h3{ font-family: '方正兰亭粗黑简体'; font-size: 50px; text-align: center;  letter-spacing: 2px; line-height: 80px; margin-top: 80px;}
.tit01 h3.ysys01{ color: #202020;}
.tit01 h3.ysys01 span{ color: #e80303;}

.tit01 h3.ysys02{ color: #fff;}
.tit01 h3.ysys02 span{ color: #ffd622;}

.tit01 p{ color: #3d3d3d; font-size: 24px; text-align: center; line-height: 50px;}
.bjys02 p,.bjys04 p,.bjys06 p{ color: #fff;}
.zg_kqzzd1oul{ width: 100%; margin: 30px auto; overflow: hidden;}
.zg_kqzzd1oul li{ width: 33.33%; margin: 0 auto; height: 250px; float: left; text-align: center;}
.zg_kqzzd1oul li.item01{ background: url(../images/bjys01.png) no-repeat center top;}
.zg_kqzzd1oul li.item02{ background: url(../images/bjys02.png) no-repeat center top;}
.zg_kqzzd1oul li.item03{ background: url(../images/bjys03.png) no-repeat center top;}
.zg_kqzzd1oul li.item04{ background: url(../images/bjys04.png) no-repeat center top;}
.zg_kqzzd1oul li.item05{ background: url(../images/bjys05.png) no-repeat center top;}
.zg_kqzzd1oul li.item06{ background: url(../images/bjys06.png) no-repeat center top;}
.zg_kqzzd1oul li h6{ font-size: 28px; line-height: 96px; font-family: '方正兰亭粗黑简体'; text-align: center; color: #eb0000; padding-left: 30px;}
.zg_kqzzd1oul li.item01 h6,.zg_kqzzd1oul li.item03 h6,.zg_kqzzd1oul li.item05 h6{ color: #fff;}
.zg_kqzzd1oul li a{ width: 240px; height: 42px; font-size: 16px; color: #202020; display: block;  margin: 0 auto 20px;text-align: center; background: #fff; line-height: 42px; border-radius: 40px;}
.zg_kqzzd1oul li a:hover{ background: #f4d12d;}
.zg_kqzzd1oul li a.active{background: #f4d12d;}


.zg_kqzzd1oul02{ width: 100%; margin: 30px auto; overflow: hidden;}
.zg_kqzzd1oul02 li{ float: left; width:23%; margin: 0 10px; border: 1px dashed #fff; border-radius: 10px; padding: 20px 20px; text-align: center; transition: 0.2s;}
.zg_kqzzd1oul02 li i{ width: 100%; height: 78px; background-position: center top; display: block;}
.zg_kqzzd1oul02 li i.ico01{ background-image: url(../images/ico01.png);background-repeat: no-repeat;}
.zg_kqzzd1oul02 li i.ico02{ background-image: url(../images/ico02.png);background-repeat: no-repeat;}
.zg_kqzzd1oul02 li i.ico03{ background-image: url(../images/ico03.png);background-repeat: no-repeat;}
.zg_kqzzd1oul02 li i.ico04{ background-image: url(../images/ico04.png);background-repeat: no-repeat;}
.zg_kqzzd1oul02 li i.ico05{ background-image: url(../images/ico05.png);background-repeat: no-repeat;}
.zg_kqzzd1oul02 li h4{font-family: '方正兰亭粗黑简体'; font-size: 20px; line-height: 32px; color: #fff; font-weight: normal;}
.zg_kqzzd1oul02 li p{ font-size: 18px; color: #fff; line-height: 40px;}
.zg_kqzzd1oul02 li a{ font-size: 18px; color: #fff; border: 1px solid #fff; display: inline-block; padding: 0 20px; line-height: 32px; border-radius: 32px; margin-top: 10px;}
.zg_kqzzd1oul02 li.active{ background: #fff; border: none;}
.zg_kqzzd1oul02 li.active i{background-position: center bottom;}
.zg_kqzzd1oul02 li.active h4{ color: #eb0000}
.zg_kqzzd1oul02 li.active p{ color: #eb0000}
.zg_kqzzd1oul02 li.active a{ background: #eb0000;}


.longsp{background:url(../images/vidbj.png) no-repeat center;height: 583px; padding:38px 0 0 158px; width:1100px; margin: 20px auto}



.zg_kqzzd1ou3{ width: 100%;  overflow: hidden;  margin: 30px auto;}
.zg_kqzzd1ou3 li{ width: 33%; margin: 0 auto;  float: left; background: url(../images/bjys07.png) no-repeat center top;  height: 200px;}
.zbya{ width: 120px;  margin: 0 auto; text-align: center; margin-left: 15px;}
.zbya h3{ font-size: 28px; color: #eb0000; line-height: 30px;font-family: '方正兰亭粗黑简体'; text-align: center; margin-top: 43px;}
.zbya img{  width: 72px; height: 15px; text-align: center; margin: 10px auto 0;}
.zg_kqzzd1ou3 li p{ width: 220px; font-size: 16px; color: #202020; line-height: 32px; margin-top:30px; margin-left: 30px;}

.zg_kqzzd1oul04{width: 100%;  overflow: hidden;  margin: 30px auto;}
.zg_kqzzd1oul04 li{ width: 50%; float: left; overflow: hidden; background: url(../images/yhq_bj.png) no-repeat center top; height:250px; }
.zg_kqzzd1oul04 li .zbya01{width: 370px; margin-left: 70px; float:left; background:#CCC;}
.zg_kqzzd1oul04 li .zbya01 h3{font-family: '方正兰亭粗黑简体';font-weight: normal; text-align: center; font-size: 24px; color: #fff; line-height:64px;}
.zg_kqzzd1oul04 li .zbya01 h3 span{ font-size: 16px; font-weight: normal;font-family: '微软雅黑';}
.zg_kqzzd1oul04 li .zbya01 p{ text-align: center; overflow: hidden; margin: 0 auto;}
.zg_kqzzd1oul04 li .zbya01 p span{  margin-left: 42px; margin-top: 20px;}
.word01{ font-size: 18px; color: #fff; line-height: 30px;}
.word02{ font-size: 36px;font-family: 'FZTYSJW'; color: #fff; line-height: 30px; color: #fbdd81;}
.word03{ font-family: Impact; font-size: 86px;  color: #fff;padding:10px 0 0 30px;}
.ybya{ width:80px; float:right; background:#FC0;}
.ybya p{  padding: 40px 0 0 5px; overflow: hidden;}
.ybya p font{ display: block; padding: 0 3px;}

@font-face {
font-family: 'FZTYSJW';
src: url('../fonts/fztysjw.ttf'); /* IE9 Compat Modes */
src: url('../fonts/fztysjw.eot') format('embedded-opentype'), /* IE6-IE8 */
     url('../fonts/fztysjw.woff') format('woff'), /* 所有主流浏览器 */
     url('http://files.offcn.com/font/FZTYSJW.TTF') format('truetype'), /* Safari, Android, iOS */
     url('../fonts/fztysjw.svg#yourwebfontname') format('svg'); /* Legacy iOS */
}


.zg_con05{ width: 100%; margin: 0 auto; overflow: hidden;  min-width: 1200px; background:url(../images/bj01.jpg) no-repeat center bottom;padding-top: 30px; }
.course_title{ color: #202020; font-size: 32px; line-height: 44px; background: url(../images/ico06.png) no-repeat bottom right; display: inline-block; font-weight: normal;}
.course_title span{ color: #db0006;font-family: Impact; font-size: 28px;}
.course_title i{ display: inline-block; width: 36px; height:44px; margin-right: 20px;float: left;}
.course_title i.ico09{ background: url(../images/ico09.png) no-repeat center center;}
.course_title i.ico08{ background: url(../images/ico08.png) no-repeat center center;}
.course_title i.ico07{ background: url(../images/ico07.png) no-repeat center center;}

/* .level_list{ overflow: hidden; margin: 20px 0 20px 30px;}
/* .level_list li{ float: left; margin:10px;font-size: 18px; color: #202020;  background: #ffdfc3; border-radius: 42px; line-height: 42px; display: inline-block; padding: 0 40px;cursor: pointer} */
/* .level_list li a{ } */
/* .level_list li.active{ background: #db0006; color: #fff; } */

.dsqh{display: none}
.tab_lit{overflow: hidden; margin: 20px 0 20px 30px;}
.tab_lit li{float: left; margin:10px;font-size: 18px; color: #202020;  background: #ffdfc3; border-radius: 20px; line-height: 42px; display: inline-block; padding: 0 20px; cursor: pointer;}
.tab_lit li a{ font-size: 18px; color: #202020;  background: #ffdfc3; border-radius: 42px; line-height: 42px; display: inline-block; }
.tab_lit li.active,.tab_lit li.active a{ background: #db0006; color: #fff;}

.ewm_list{ width:100%; margin:30px auto; overflow: hidden;}
.ewm_list li{ float: left; width: 33.33%;  overflow: hidden; text-align: center; margin: 0 auto; background: url(../images/ewm_bj.png) no-repeat center top; height: 357px;}
.ewm_list li h3{ font-size: 24px; color: #b70004; line-height: 62px; text-align: center;font-family: '方正兰亭粗黑简体';}
.ewm_list li img{ width: 240px; height: 240px; margin:0 auto; margin-top:15px; text-align: center;}


.zg_kqzzd1ou5{ width: 100%; margin: 30px auto; overflow: hidden;}
.zg_kqzzd1ou5 li{ background: url(../images/xz_bj.png) no-repeat center top; width: 546px; height: 221px; float: left; position: relative; margin: 20px 26px; }
.zg_kqzzd1ou5 li img{ width: 83px; height: 83px; position: absolute; top: 66px; left: 37px; }
.zg_kqzzd1ou5 li h3{font-family: '方正兰亭粗黑简体'; font-size: 24px; color: #fff; padding-left: 150px; padding-top: 30px; font-weight: normal;}
.zg_kqzzd1ou5 li h3 span{font-family: Impact; color: #FFD622;}
.zg_kqzzd1ou5 li p{ font-size: 16px; color: #fff; line-height: 32px;padding-left: 150px; width: 500px; padding-top: 20px;}


.table_box{ width: 1200px; margin: 0 auto 30px; overflow: hidden; background:#F4F4F4; border-radius: 20px; padding: 30px 20px;display: none}
.zg_table{ width: 100%; margin: 0 auto; text-align: center; background: #fff; border: 1px solid #DB0006;}
.zg_table tr th{ background: #DB0006; color: #fff; font-size: 18px; line-height: 50px;}
.zg_table tr td{ font-size: 16px; color: #333; line-height:30px;border: 1px solid #dcdcdc;padding: 10px 5px;}
.zg_table tr td a.btn{ color: #fff;width: 96px;height:28px;display: block;text-align: center;border-radius:14px;background-color: #f24a3e;font: normal 15px/28px "microsoft yahei";margin:0 auto;transition: all 1s;}
.zg_table tr td p{ text-align:left;font-size: 16px;}
.zg_table tr td b{font-weight:bold; color:#e60012;font-size: 16px;}
.zg_table tr td a.btnbmrk{background: #d82830;margin-bottom: 10px}
.zxxq{display: block;width: 120px;height: 30px;background-color: #d82830;border-radius:30px;font: normal 14px/30px "microsoft yahei";color: #fff;text-align: center;margin:5px auto 0;transition: all 1s;}
.addr_box{ width: 100%; margin: 0 auto;  background: #222222; min-width: 1200px;}

.zg_kqzzd1oul02 li a:hover,.zg_table tr td a:hover{animation: wobble-horizontal 1s ease-in-out 1;
  -webkit-animation: wobble-horizontal 1s ease-in-out 1;}



@-webkit-keyframes wobble-horizontal {
  16.65% {
    -webkit-transform: translateX(8px);
    transform: translateX(8px);
  }
  33.3% {
    -webkit-transform: translateX(-6px);
    transform: translateX(-6px);
  }
  49.95% {
    -webkit-transform: translateX(4px);
    transform: translateX(4px);
  }
  66.6% {
    -webkit-transform: translateX(-2px);
    transform: translateX(-2px);
  }
  83.25% {
    -webkit-transform: translateX(1px);
    transform: translateX(1px);
  }
  100% {
    -webkit-transform: translateX(0);
    transform: translateX(0);
  }
}
@keyframes wobble-horizontal {
  16.65% {
    -webkit-transform: translateX(8px);
    transform: translateX(8px);
  }
  33.3% {
    -webkit-transform: translateX(-6px);
    transform: translateX(-6px);
  }
  49.95% {
    -webkit-transform: translateX(4px);
    transform: translateX(4px);
  }
  66.6% {
    -webkit-transform: translateX(-2px);
    transform: translateX(-2px);
  }
  83.25% {
    -webkit-transform: translateX(1px);
    transform: translateX(1px);
  }
  100% {
    -webkit-transform: translateX(0);
    transform: translateX(0);
  }
}



.floatLeftItem{position: fixed; left: 15px; top: 50%; width: 152px; height: 572px; padding: 35px 8px 0; margin-top: -286px; background:url(../images/floatleftitem.png) no-repeat center; text-align: center; color: #fff; transition: 1s;}
.floatLeftItem h3{font-size: 24px; margin-bottom: 18px; font-weight: bold;}
.floatLeftItem li+li{margin-top: 9px;}
.floatLeftItem li a{display: block;padding: 2px 0;color: #fff; font-size: 13px; line-height: 24px; border: 1px solid #fff; transition: .3s;}
.floatLeftItem li a:hover{border-color: transparent; background:url(../images/buttonbg01.png) repeat-y center; background-size: 100%;}
.floatLeftItem a.close{position: absolute; top: 528px; left: 50%; width: 24px; height: 24px;margin-left: -12px;}
.leftShow{position: fixed; left: -60px; top: 50%; width: 60px; height: 60px; letter-spacing: 3px; padding: 5px; font-size: 18px; font-weight: bold; background: rgba(57,121,255); color: #fff; cursor: pointer; transition: 1s;}
.leftShow.show{left: 0;}

.tt {
    width: 160px;
    padding-right: 10px;
    position: absolute;
    left: 80px;
    top: 20px;
    z-index: 99;
    display: none;
}

.tt em {
    display: block;
    width: 11px;
    height: 17px;
    position: absolute;
    right: -8px;
    top: 45%;
}

.tt1 {
    width: 158px;
    border: 1px solid #e8e8e8;
    box-shadow: 0 0 5px #f4f4f4;
    background: #fff;
}

.tt1 p {
    display: block;
    margin: 10px auto;
    text-align: center;
}

@media (max-width: 750px) {
    .theLeft {
        display: none;
    }
	.theRight{ display: none;}
}


.theRight{ position: fixed; background: url(../images/yc_zx.png) no-repeat center top; right: 0; top: 50%; margin-top: -200px; padding-top:140px; width: 192px; height: 500px; text-align: center;}
.theRight ul li{ font-size: 16px; line-height: 50px; margin-bottom: 10px; text-align: center;}
.theRight ul li a{ font-size: 16px; color: #850009; font-weight:bold; line-height: 38px; text-align: center;}
.to_up{ width: 40px; height: 24px; text-align: center; margin: 0 auto; margin-top:2px;}
.theRight ul li p{color: #850009; font-weight:bold;}
.close1{ width: 22px;height: 22px; position: absolute;top: -23px;right: 8px;cursor: pointer;}



/*手机端咨询*/
.zg_xf{width:100%;min-width: 1000px;height:180px;background: rgba(0, 0, 0, .8); padding: 20px 0; position: fixed; bottom: 0; left: 50%; transform: translateX(-50%);z-index: 1111;display: none}
.zg_xf ul li{ width: 50%; margin: 0 auto; float: left; }
.zg_xf ul li a{ width: 530px; height: 140px; font-size: 52px; color: #fff; display: inherit; line-height: 140px; margin: 0 auto; text-align: center; border-radius: 10px; }
.zg_xf ul li a.ys03{ background: #464AED;}
.zg_xf ul li a.ys04{ background-image: -webkit-linear-gradient(180deg, rgb(0, 149, 106) 10%, rgb(47, 172, 112) 53%, rgb(94, 195, 118) 100%);}
.zg_xf ul li a.ys05{background: #fb605e;}
.zg_xf ul li img{ width: 60px;display: inline; vertical-align: -10px; margin-right: 10px;}


/*优惠弹窗*/
.zg_zzc{ width:100%; height:100%; opacity: .3; background:#000; filter: alpha(opacity=30); position: fixed;z-index: 10; left:0; top:0; display:none;  }
/*优惠弹窗*/
.yhbtn{display: block;width: 100px; height: 30px;margin: 0 auto;background: #3979ff; font-size: 14px;line-height: 30px; color: #fff; font-family: 'Microsoft Yahei'; border-radius:7px;}
.yhbtn:hover{background: #d7000f}
.zxlink{height: 30px; background: #7f99fb; font-size: 14px;line-height: 30px; color: #fff; font-family: 'Microsoft Yahei'; border-radius:7px; display: inline-block;padding: 0 10px;margin-left: 5px;}
.zxlink:hover{background: #4969e0}

.yhbox{width:600px;padding: 30px 0 40px; background:#fff;border-radius: 10px;position: fixed;left:50%; top:50%; margin-left:-360px;transform: translateY(-50%);z-index:11; display:none;overflow: hidden;}
.yhtop_tit{ border-bottom:1px solid #E9E9E9;font-size:28px; line-height: 40px;padding-bottom: 20px; color:#333;text-align: center;font-weight:bold;}
.yhtop_tit span{color: #f00;font-size: 30px;}
.yhtop_close{ display:inline-block;*display:inline; zoom:1; width:30px; height:30px; background:url(../images/ban_close.png) no-repeat center;position: absolute;top: 10px;right: 10px;}
.yhm_tit{font-size:18px; line-height: 50px; font-weight:bold; text-align:center; color:#F00; }
.yhtab{width: 90%;margin:0 auto 10px;border-right: 1px solid #dddddd;border-bottom: 1px solid #dddddd;}
.yhtab th{background: #ececf3;font: 16px/40px "Microsoft Yahei";color: #333;}
.yhtab td{font: 14px/24px "Microsoft Yahei";color: #333;text-align: center;padding: 5px 0;border-left: 1px solid #dddddd;border-top: 1px solid #dddddd;}
.yhtab td:last-child,.yhtab td b{color: #d80108;font-weight: bold}
.yhbottom{font: 14px/24px "Microsoft Yahei";color: #f00;padding:0 30px;}
.yhbottom a{color:#F63747;font-weight: bold;text-decoration: underline;}
.yhbottom em{display: inline-block;width: 2em;}
.yhbottom span{color: #F63747}
.btnbox{padding: 20px 0px 0;height: 50px;text-align: center;}
.btnbox a{display: inline-block;min-width: 200px;font:bold 18px/46px "Microsoft Yahei";text-align: center;color: #fff;border-radius: 28px;padding: 0 20px 0 50px;margin: 0 10px;}
.djbtn{background: #ff2a00 url(../images/buy.png) no-repeat 20px center;width: 90px;}
.zxbtn{background: #d80108 url(../images/kf2.png) no-repeat 20px center;}
.dhbtn{background: #ff8a3c url("../images/tel_bg.png") no-repeat 20px center;background-size: 24px auto;}
.djbtn:hover{background:#d22300  url(../images/buy.png) no-repeat 20px center; }
.zxbtn:hover{background:#d22300  url(../images/kf2.png) no-repeat 20px center;}
.dhbtn:hover{background:#ec5e00  url(../images/tel_bg.png) no-repeat 20px center;background-size: 24px auto;}
.yhtext{font: bold 20px/40px "Microsoft Yahei";color:#333;padding: 10px 30px 0px 30px;}
.yhsk{margin: 0 30px;background: #fff8dd;font: 14px/24px "Microsoft Yahei";color: #333;padding:10px;}
.yhsk span{font-weight: bold;color: #F63747}
.yhsk2{background: #fff8dd;font: 14px/24px "Microsoft Yahei";color: #333;padding:10px;}
.yhsk2 span{font-weight: bold;color: #F63747}


.table_title{width:100%;border-collapse:collapse;margin:0 auto;background:#fdcdcd;}
.ts_left{width:364px;border-right:1px solid #fcb7b7;text-align:center;padding:10px 0 20px;}
.ts_left img{display: inline-block}
.ts_left .kc_title{font-weight:bold;color:#d24747;font-size:30px;line-height:50px;}
.ts_left .lastTime{font-weight:bold;color:#333;font-size:17px;line-height:35px;}
.ts_left p.phone{display:block;color:#d24747;font:bold 16px/27px "microsoft yahei"}
.ts_left p.phone a{display:inline-block;height:24px;border-radius:12px;color:#fff;background:#ff5656;padding:0 30px;font-size:14px;margin-left:5px;line-height:24px;}
.ts_left p.phone a:hover{background:#f00;}
.ts_right{width:766px;padding:20px 0;padding-left:35px;}
.ts_title{color:#d24747;font:bold 20px/34px "microsoft yahei"}
.ts_right ul{width:700px;height:180px;overflow:auto;}
.ts_right li{line-height:22px;font-size:14px;color:#333;margin-bottom:5px;}
.ts_right ul::-webkit-scrollbar{width:10px;height:1px;}
.ts_right ul::-webkit-scrollbar-thumb{border-radius:10px;box-shadow:inset 0 0 5px rgba(0,0,0,0.2);background:#FDCCCC;}
.ts_right ul::-webkit-scrollbar-track{box-shadow:inset 0 0 5px rgba(0,0,0,0.2);border-radius:10px;background:#ededed;}


.gkyh{width: 100%;margin: 20px auto;padding: 30px 0;background: #cf0b00;border-radius: 5px;}
.gkyh dl dt{width: 25%;float: left;margin-top: 30px}
.gkyh dl dt h3{background: #ffd872;border-radius: 0 50px 50px 0;font: bold 36px/95px "Microsoft Yahei";color: #ca0909;text-align: center;margin-bottom: 10px;}
.gkyh dl dt h3 img{display: inline-block;vertical-align: -8px;margin-left: 10px}
.gkyh dl dt p.yhlink{text-align: center;}
.gkyh dl dt p.yhlink span{display: block;color: #fff;font-size: 18px;padding-top: 15px;}
.gkyh dl dt p.yhlink a{display: block;margin: 20px auto 0;width: 180px;font: bold 18px/40px "Microsoft Yahei";background: #ffd972;border-radius: 30px;color: #cf0a00;text-align: center;transition: all .3s;}
.gkyh dl dt p.yhlink img{display: inline-block;vertical-align: -5px;margin-right: 5px;}
.gkyh dl dt p.yhlink a:hover{background: #fff;transform: translateY(-5px)}
.gkyh dl dd{position: relative;width: 70%;float: left;padding-left: 30px;}
.gkyh dl dd p{overflow: hidden;font: 16px/28px "Microsoft Yahei";color: #fff;padding-right: 15px;}
.gkyh dl dd p b{font-weight: bold;text-decoration: underline;color: #ffd872;}
.gkyh dl dd p strong{font-weight: bold;font-size: 18px;color: #ffd872;}
.gkyh dl dd a.yhmore{display: block;width: 140px;margin-top: 10px;background: #fbb300;background: linear-gradient(to right,#fbb300,#fff4ab);border-radius: 30px;font: 18px/40px "Microsoft Yahei";;color: #ca0909;text-align: center;}
.gkyh dl dd a.yhmore.on{background: #fff4ab;background: linear-gradient(to left,#fbb300,#fff4ab);}
.yhnr strong{ line-height:35px;}

.yhtable{width: 100%;margin:0 auto 10px;border-right: 2px solid #b60105;border-bottom: 2px solid #b60105; margin-top:20px;}
.yhtable th{background: #ffd622;font:bold 18px/40px "Microsoft Yahei";color: #333;border-left: 2px solid #b60105;border-top: 2px solid #b60105;}
.yhtable td{background: #fff;font: 16px/30px "Microsoft Yahei";color: #333;text-align: center;padding: 5px 0;border-left: 2px solid #b60105;border-top: 2px solid #b60105;}

/* 课程样式 */
.teachercontent{
  width: 1200px; 
  min-height: 900px;
  margin: 0 auto;
  background: #fff;
  border-radius: 20px;
  border: 10px solid #FEE879;
  clear: both;
}
.contentBox{padding:0 5px 20px;position: relative;  border: 5px solid #fff; border-radius: 10px; z-index: 2}

 /* box-shadow: 0 20px 15px rgba(62,158,157,.5); */

.classTabTlt{display:flex;justify-content:center;text-align:center;}

.classTabTlt li{padding:0 14px 0 56px;height:42px;line-height:40px;margin:0 10px;border-radius:100px;border:1px solid #EB0308;background:#fff url(../images/tabBg01.png) center left no-repeat;cursor:pointer;-webkit-filter:grayscale(100%);-ms-filter:grayscale(100%);-o-filter:grayscale(100%);filter:grayscale(100%);filter:gray}

.classTabTlt li.active{-webkit-filter:grayscale(0);-ms-filter:grayscale(0);-o-filter:grayscale(0);filter:grayscale(0);filter:none;cursor:inherit}

.classTabTlt li+li{background-image:url(../images/tabBg02.png)}

.classTabBox h3{font-size:22px;margin-top:10px;margin-bottom:10px;line-height:29px;color:#EB0308;padding-left:38px;background:url(../images/loc.png) center left no-repeat}

.classTabBox .classBox{display:none}

.classTabBox .classBox.active{display:block}

.level-con{padding:10px 0 20px;margin:0 auto;}

.level-con:after{content:""; display: table; clear: both;}

.level-con .level_list{position:relative;width:100%}

.level-con .level_list>li{float: left; display:inline-block}

.level-con .level_list>li>.level_item{display:block;float:none}

.level-con .level_list.third_level .level_item{font-size:16px}

.level-con .level_list.third_level .level_item.speil{font-size:16px}

.level-con .level_list .level_item{float: left; display:inline-block;min-width:110px;line-height:32px;height:34px;padding:0 10px;font-size:16px;margin:10px 10px 0 0;border:1px solid #EB0308;color:#333;text-align:center;border-radius:100px;cursor:pointer}

.level-con .level_list .level_item a{display: block; color: inherit;}

.level-con .level_list .level_other{background:#f2f546;color:#333;position:relative}

.level-con .level_list .level_other img{position:absolute;right:-1px;top:-10px}

.level-con .level_list.second_level1 .level_item{display:inline-block;width:auto;padding:0 20px}

.level-con .level_list .level_item:hover{color:#fff;background:#EB0308;border:1px solid #EB0308}

.level-con .level_list .level_item.active{color:#fff;background:#EB0308;border:1px solid #EB0308}

.kcWrap{display:none}

.kcWrap .kc-con{display:none}

.tableWrap{margin-top:20px;box-shadow:0 0 5px 5px rgba(0,0,0,.1)}

.tableWrap .table_title{width:100%;margin:0 auto;border-collapse:collapse;background:#f0f0f0}

.tableWrap .table_title .td1{width:260px;border-right:1px solid #EB0308;text-align:center;padding:10px 0 20px}

.tableWrap .table_title .td1 .kc_title{font-weight:700;color:#f22d3d;font-size:25px;line-height:35px;margin:5px 0}

.tableWrap .table_title .td1 .lastTime{font-weight:700;color:#333;font-size:17px;line-height:35px}

.tableWrap .table_title .td1 p.phone{display:block;color:#EB0308;font:bold 13px/27px "microsoft yahei";color:#333}

.tableWrap .table_title .td1 p.phone a{display:inline-block;height:24px;border-radius:12px;color:#fff;background:#f22d3d;padding:0 30px;font-size:14px;margin-left:5px;line-height:24px}

.tableWrap .table_title .td2{width:680px;padding:20px 0;padding-left:35px;vertical-align:top}

.tableWrap .table_title .td2 .ts_title{color:#f22d3d;margin:0 0 5px;font:bold 18px/32px "microsoft yahei"}

.tableWrap .table_title .td2 .ts_title_add{font-size:22px;color:#000}

.tableWrap .table_title .td2 .ts_list{width:100%}

.tableWrap .table_title .td2 .ts_list .ts_item{line-height:22px;font-size:14px;color:#333;margin-bottom:5px}

.tableWrap .table_title .td2 .ts_list .ts_item strong{color:#EB0308}

.tableWrap .table-con{width:100%;margin:0 auto;border-collapse:collapse;border:1px solid #EB0308;text-align:center;background-color:#fff}

.tableWrap .table-con th{background:#EB0308;height:40px;border:1px solid #EB0308;font-size:18px;color:#fff;line-height:40px;border-top:none}

.tableWrap .table-con td{line-height:28px;border:1px solid #EB0308;font-size:14px;padding:10px 0}

.tableWrap .table-con td.td_left{text-align:left;padding-left:6px}

.tableWrap .table-con td a{color:#fff;width:96px;height:28px;display:block;text-align:center;border-radius:14px;background-color:#EB0308;font:normal 14px/28px "microsoft yahei";margin:9px auto;transition:all 1s}

.tableWrap .table-con td a+a{background-color:#f22d3d;color:#fff}

.tableWrap .table-con td span{display:inline-block;width:100%;text-align:center}

.tableWrap .table-con td a.zx{background:#d82830}

.kcBox{position:absolute;left:0;width:100%;background-color:#fff;box-shadow:0 0 15px rgba(0,0,0,.5);z-index:100}

.cityInfo{padding:20px 0;margin:0 12px;border-top:1px dashed #afbac1}

.cityInfo h4{font-size:18px;margin-bottom:20px}

.cityInfo p{font-size:16px}

.xuexizhongxin{width:100%;overflow:hidden;padding-top:15px;margin:0 auto;border-top:1px dashed #afbac1}

.xuexizhongxin li{min-width:100px;height:30px;background:#fff;border:1px solid #afbbbb;border-radius:23px;text-align:center;line-height:30px;font-size:16px;color:#000;float:left;margin:0 12px 15px;cursor:pointer}

.xuexizhongxin li.active{color:#fff;background:#EB0308;border:1px solid #EB0308}

.con{display:none}

.con.active{display:block}
/* 地址 */

.zg_dz{ width: 100%; padding: 30px 0; height: auto; background: transparent; overflow: hidden;}

.zg_dz_title{ width: 1100px; margin: 0 auto; padding-top: 10px; padding-bottom: 10px;}

.zg_dz_title h3{ text-align: center; height: 50px; font-size: 30px; margin-top: 0; margin-bottom: 10px; line-height: 50px; color:#333; font-weight: bold;}

.box{ width: 1100px; height: auto; margin: 0 auto;}

.red{ color: #ff0000;}

.city_tab{ width: 100%; height: auto; font-size: 16px; font-family: "微软雅黑"; }

.city_list{ display: block; width: 100%; margin: 0; padding: 0;}

.city_list:after{ width: 100%; height: 0px; content: ''; clear: both; display: block; }

.city_list li{ width: auto; margin-bottom: 10px; margin-right: 10px; float: left; display: block; text-align: center;}

.city_list li.active a{ background: #FF0000; color: #fff; border: 1px solid #FF0000;  }

.city_list li a{ padding: 6px 10px; background: transparent; border: 1px solid #ccc; color:#333; border-radius: 3px; display: block; cursor: pointer;}

.city_list li a:hover{ background: #FF0000; color: #fff; border: 1px solid #FF0000; }

.city_content{ width: 100%; padding: 0px; margin-top: 10px; margin-bottom: 30px; box-sizing: border-box; position: relative;}

.city_content:after{ content: ''; display: block; height: 0; clear: both;}

.city_con{ width: 100%; height: auto; display: none; position: relative; top: 0px; right: 0px;  }

.city_con:after{ width: 100%; height: 0px; content: ''; clear: both; display: block;}

.city_item{ width: 100%; height: 150px; display: block; float: left; font-size: 14px; margin-bottom: 10px; padding: 10px 20px;

background: transparent; overflow: hidden; border-bottom: none; display: none;}

.city_item.show{ display: block;}

.city_item dt{ font-weight: bold; color:#333; }

.city_item dd{ margin-left: 0; margin-top: 5px; line-height: 22px; color: #333;}

.show{ display: block;}

.hide{ display: none;}

.city_it_box{ width: 550px; height: auto; float: left; text-align: center; position: relative;}

.city_it_box .city_it_list{ display: none; position: relative; top: 0; left: 0;}

.city_it_box .city_it_list.show{display: block;}

.city_it_box .city_it_list li{ width: 170px; height: 30px; margin-right: 10px; margin-bottom: 8px; line-height: 30px; float: left;}

.city_it_box .city_it_list li a{ font-size: 12px; font-weight: bold; border-radius: 3px; background: #eee; display: block;}

.city_it_box .city_it_list li.active a{ color: #fff; background: #FF0000;}

.city_li_box{ width: 100%; overflow: hidden;}

.city_content_con{width: 450px; height: 150px; float: right; overflow: hidden; background: transparent;}

.footer{padding: 30px 0; font-size: 12px; color: #fff;   background-color: #3b3b3b; text-align: center;line-height: 24px;}

.footer a{ color: #fff; }

.footer a:hover{ color: #ff0000; text-decoration: underline;}


